/*     2243635 : 뉴스기사 출력 - 목록형      */
.pm-gisa_list__2243635__ * {margin:0; padding:0; box-sizing:border-box;}
.pm-gisa_list__2243635__ {display:flex; gap:40px;}
.pm-gisa_list__2243635__ .left_index {width:25%;}
.pm-gisa_list__2243635__ .mid_index {width:50%;}
.pm-gisa_list__2243635__ .right_index {width:25%;}

/* 왼쪽 블럭 */
.pm-gisa_list__2243635__ .left_index .left_news .l_item {display:flex; align-items:center; padding-bottom:15px; margin-bottom:15px; border-bottom:1px solid #ccc; gap:20px;}
.pm-gisa_list__2243635__ .left_index .left_news .l_item:last-child {margin:0;}
.pm-gisa_list__2243635__ .left_index .left_news .l_item .l_box {width:60%;}
.pm-gisa_list__2243635__ .left_index .left_news .l_item .l_box > p {font-size:17px; line-height:1.4em; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;} 
.pm-gisa_list__2243635__ .left_index .left_news .l_item .r_box {width:40%;} 
.pm-gisa_list__2243635__ .left_index .left_news .l_item .r_box > figure {font-size:0; border-radius:3px; overflow:hidden;}

.pm-gisa_list__2243635__ .left_index .l_banner_list {padding-top:38px; display:flex; flex-direction:column; gap:10px;}
.pm-gisa_list__2243635__ .left_index .l_banner_list .banner_link {border-radius:15px; overflow:hidden;}
.pm-gisa_list__2243635__ .left_index .l_banner_list .banner_link > figure {font-size:0;}
.pm-gisa_list__2243635__ .left_index .l_banner_list .banner_link > figure > img {width:100%;}


/* 가운데 블럭 */
.pm-gisa_list__2243635__ .mid_index .mid_block .img_box {}
.pm-gisa_list__2243635__ .mid_index .mid_block .img_box > figure {font-size:0;}
.pm-gisa_list__2243635__ .mid_index .mid_block .img_box > figure > img {width:100%; border-radius:3px; overflow:hidden;}
.pm-gisa_list__2243635__ .mid_index .mid_block .text_box {position:relative;}
.pm-gisa_list__2243635__ .mid_index .mid_block .text_box .category {position:absolute; left:30px; top:-15px; background:var(--main-color); color:#fff; padding:5px 10px;}
.pm-gisa_list__2243635__ .mid_index .mid_block .text_box .text_1 {font-size:34px; color:#333; padding-top:20px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; word-break:keep-all; line-height:1.4em;}
.pm-gisa_list__2243635__ .mid_index .mid_block .text_box .text_2 {padding-top:20px; font-size:19px; line-height:1.6em; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; color:#666;}

.pm-gisa_list__2243635__ .mid_index .swiper-button-box {position:absolute; left:50%; bottom:0; transform:translateX(-50%); display:flex; align-items:center; gap:10px; z-index:9999; }
.pm-gisa_list__2243635__ .mid_index .swiper-button-box .swiper-button-prev {position:relative; left:unset; top:unset; right:unset; bottom:unset; width:auto; height:auto;}
.pm-gisa_list__2243635__ .mid_index .swiper-button-box .swiper-button-prev::after {font-size:19px; color:#666;}
.pm-gisa_list__2243635__ .mid_index .swiper-button-box .swiper-button-next {position:relative; left:unset; top:unset; right:unset; bottom:unset; width:auto; height:auto;} 
.pm-gisa_list__2243635__ .mid_index .swiper-button-box .swiper-button-next::after {font-size:19px; color:#666;}
.pm-gisa_list__2243635__ .mid_index .swiper-button-box .swiper-pagination {position:relative; left:unset; top:unset; right:unset; bottom:unset;}
.swiper-pagination-bullet-active {background:var(--main-color);}



/* 오른쪽 블럭 */
.pm-gisa_list__2243635__ .right_index .right_news {}
.pm-gisa_list__2243635__ .right_index .right_news .r_item {display:flex; align-items:center; padding-bottom:8px; margin-bottom:8px; border-bottom:1px solid #ccc; gap:10px;}
.pm-gisa_list__2243635__ .right_index .right_news .r_item:last-child {margin:0;}
.pm-gisa_list__2243635__ .right_index .right_news .r_item .l_box {width:10%;}
.pm-gisa_list__2243635__ .right_index .right_news .r_item .l_box > p {font-weight:600; color:var(--main-color);}
.pm-gisa_list__2243635__ .right_index .right_news .r_item .r_box {width:90%;}
.pm-gisa_list__2243635__ .right_index .right_news .r_item p {font-size:17px; line-height:1.4em; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:1; -webkit-box-orient:vertical;}

.pm-gisa_list__2243635__ .right_index .r_banner_list {padding-top:30px; display:flex; flex-direction:column; gap:10px;}
.pm-gisa_list__2243635__ .right_index .r_banner_list .banner_link {border-radius:50px; overflow:hidden;}
.pm-gisa_list__2243635__ .right_index .r_banner_list .banner_link > figure {font-size:0;}
.pm-gisa_list__2243635__ .right_index .r_banner_list .banner_link > figure > img {width:100%;}

@media all and (max-width:1023px) {
  .pm-gisa_list__2243635__ {flex-direction:column; padding-top:20px; gap:30px;}
  .pm-gisa_list__2243635__ .left_index {width:100%; order:2;}
  .pm-gisa_list__2243635__ .mid_index {width:100%; order:1; padding-bottom:30px;}
  .pm-gisa_list__2243635__ .right_index {width:100%; order:3;}
  .pm-gisa_list__2243635__ .mid_index .mid_block .text_box .category {top:-20px; left:0; font-size:13px;}
  .pm-gisa_list__2243635__ .mid_index .mid_block .text_box .text_1 {font-size:18px;}
  .pm-gisa_list__2243635__ .mid_index .mid_block .text_box .text_2 {padding-top:10px; font-size:15px;}
  .pm-gisa_list__2243635__ .left_index .left_news .l_item .l_box > p {font-size:15px;}
  .pm-gisa_list__2243635__ .left_index .l_banner_list {padding-top:30px;}
  .pm-gisa_list__2243635__ .right_index .right_news .r_item .l_box > p,
  .pm-gisa_list__2243635__ .right_index .right_news .r_item p {font-size:15px;}
  .pm-gisa_list__2243635__ .right_index .right_news .r_item {padding-bottom:10px; margin-bottom:10px;}
}

/*     2245795 : 공백      */
.solid_line__2245795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__2245795__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2245795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2245795__ {height:30px}
}

/*     2245815 : 이미지 (비율형)      */
.img_ratio__2245815__ {max-width:100%;vertical-align:top; border-radius:0 90px 0 90px; overflow:hidden;}
.img_ratio__2245815__ * {box-sizing:border-box}
.img_ratio__2245815__ a {display:block;vertical-align:top}
.img_ratio__2245815__ img {width:100%;vertical-align:top}


/*     2245825 : 공백      */
.solid_line__2245825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__2245825__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2245825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2245825__ {height:30px}
}

/*     2245835 : 뉴스기사 출력 - 앨범형      */
.gisa_layout_3829 * {margin:0; padding:0; box-sizing:border-box;}
.gisa_layout_3829 {display:flex; gap:40px; padding:0 0 20px 0;}
.gisa_layout_3829 .text_title {font-size:21px; color:var(--main-color); font-weight:700;padding:10px 0 20px 0; border-top:2px solid var(--main-color);}

.pm-gisa_album__2245835__ * {box-sizing:border-box}
.pm-gisa_album__2245835__  {width:calc(100% - 330px);}
.gisa_layout_3829  .pick_block {width:330px;}

.pm-gisa_album__2245835__ .more {display:flex; background:#eee; padding:10px 0; align-items:center; justify-content:center; gap:10px; font-size:17px; margin-top:25px; border-radius:3px;}
.pm-gisa_album__2245835__ ul {margin:0;padding:0;list-style:none; display:grid; grid-template-columns:repeat(2, minmax(0, 1fr)); column-gap:30px;}
.pm-gisa_album__2245835__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-gisa_album__2245835__ li {padding-bottom:15px; margin-bottom:15px; border-bottom:1px solid #ccc;}
.pm-gisa_album__2245835__ li:nth-child(7),
.pm-gisa_album__2245835__ li:nth-child(8) {border-bottom:none; padding:0; margin:0;}

.pm-gisa_album__2245835__ li > a,
.pm-gisa_album__2245835__ li > div {display:flex; width:100%; flex-direction:row-reverse; gap:30px; align-items:center;}

.pm-gisa_album__2245835__ li dl {width:60%;}
.pm-gisa_album__2245835__ .figure {margin:0 auto;box-sizing:content-box; width:40%;}
.pm-gisa_album__2245835__ .figure > div {position:relative; border-radius:3px; overflow:hidden; font-size:0; display:flex; align-items:center; justify-content:center; border:1px solid #ddd;}
.pm-gisa_album__2245835__ .figure img {display:block; overflow:hidden; border-radius:3px;}

.pm-gisa_album__2245835__ dl dt {font-size:19px; font-weight:600; line-height:1.4em;}
.pm-gisa_album__2245835__ dl dt span {overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.pm-gisa_album__2245835__ dl dd {margin-top:5px; font-size:17px; color:#999;}

.gisa_layout_3829 .pick_block .pick_news {}
.gisa_layout_3829 .pick_block .pick_news .pick_item {display:flex; align-items:center; padding-bottom:12px; margin-bottom:12px; border-bottom:1px solid #ccc; gap:10px;}
.gisa_layout_3829 .pick_block .pick_news .pick_item::last-child {margin:0;}
.gisa_layout_3829 .pick_block .pick_news .pick_item .num {width:10%; font-weight:600; color:var(--main-color); font-size:19px;}
.gisa_layout_3829 .pick_block .pick_news .pick_item .subject {width:90%; font-size:19px; line-height:1.4em; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:1; -webkit-box-orient:vertical;}


@media all and (max-width:1023px) {
  .gisa_layout_3829 {gap:30px; flex-direction:column; padding:0 0 30px 0;}
  .pm-gisa_album__2245835__ {width:100%;}
  .gisa_layout_3829 .pick_block {width:100%;}
  .gisa_layout_3829 .text_title {font-size:18px;}
  .pm-gisa_album__2245835__ ul {grid-template-columns:repeat(1, minmax(0, 1fr));}
  .pm-gisa_album__2245835__ dl dt {font-size:15px;}
  .pm-gisa_album__2245835__ dl dd {font-size:13px;}
  .pm-gisa_album__2245835__ .more {font-size:13px; margin-top:0;}
  .gisa_layout_3829 .pick_block .pick_news .pick_item .num {font-size:15px;}
  .gisa_layout_3829 .pick_block .pick_news .pick_item .subject {font-size:15px;}
}


/*     2245845 : 뉴스기사 출력 - 앨범형      */
.gisa_layout_3830 * {margin:0; padding:0; box-sizing:border-box;}
.gisa_layout_3830 {display:flex; gap:30px; padding:0 0 50px 0;}
.gisa_layout_3830 .text_title {font-size:21px; color:var(--main-color); font-weight:700;padding:10px 0 20px 0; border-top:2px solid var(--main-color);}

.pm-gisa_album__2245845__ * {box-sizing:border-box}
.pm-gisa_album__2245845__  {width:calc(100% - 330px);}
.gisa_layout_3830  .banner_block {width:330px;}
.pm-gisa_album__2245845__ a {display:block;color:#333}

.pm-gisa_album__2245845__ .top-banner {margin-bottom:30px;}
.pm-gisa_album__2245845__ .top-banner > figure {font-size:0;}
.pm-gisa_album__2245845__ .top-banner > figure > img {width:100%; border-radius:3px; overflow:hidden;}

.pm-gisa_album__2245845__ .gisa_wrapper {display:flex;}

.pm-gisa_album__2245845__ ul {margin:0;padding:0;list-style:none; width:50%;}
.pm-gisa_album__2245845__ ul.gisa_right {padding-left:30px; margin-left:30px; border-left:1px solid #ccc;} 
.pm-gisa_album__2245845__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-gisa_album__2245845__ li {}

.pm-gisa_album__2245845__ li > a,
.pm-gisa_album__2245845__ li > div {display:flex; flex-direction:column; width:100%;}

.pm-gisa_album__2245845__ li dl {width:100%; padding-top:20px;}

.pm-gisa_album__2245845__ .figure {margin:0 auto;box-sizing:content-box; width:100%;}
.pm-gisa_album__2245845__ .figure > div {position:relative; overflow:hidden; font-size:0; display:flex; align-items:center; justify-content:center; border:1px solid #ddd; border-radius:3px;}
.pm-gisa_album__2245845__ .figure img {display:block; width:100%;}

.pm-gisa_album__2245845__ dl dt {font-size:19px;}
.pm-gisa_album__2245845__ dl dt span {overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; line-height:1.4em;}
.pm-gisa_album__2245845__ dl dt span.title1 {color:#333; font-size:21px; font-weight:600;}
.pm-gisa_album__2245845__ dl dt span.title2 {padding-top:20px; color:#999;}

.pm-gisa_album__2245845__ .gisa_right dl dt span {-webkit-line-clamp:1;}
.pm-gisa_album__2245845__ .gisa_right li {padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #ccc;}
.pm-gisa_album__2245845__ .gisa_right li:last-child {margin-bottom:0; border-bottom:none;}
.pm-gisa_album__2245845__ .gisa_right li dl {padding-top:0;}
.pm-gisa_album__2245845__ .gisa_right dl dt span.title1 {font-size:19px;}

.gisa_layout_3830  .banner_block .item > figure {font-size:0; border-radius:3px; border:1px solid #ddd; overflow:hidden;}
.gisa_layout_3830  .banner_block .item > figure > img {width:100%;}

.gisa_layout_3830 .banner_block .swiper-slide {border-radius:3px;}
.gisa_layout_3830 .banner_block .swiper-button-prev,
.gisa_layout_3830 .banner_block .swiper-button-next {top:35%; color:#999;}
.gisa_layout_3830 .banner_block .swiper-button-prev::after,
.gisa_layout_3830 .banner_block .swiper-button-next::after {font-size:23px;}
.gisa_layout_3830 .banner_block .item .text_box {background:#00000073; padding:5px 10px; border-radius:0 0 3px 3px;}
.gisa_layout_3830 .banner_block .item .text_box .title {color:#fff; font-size:16px; font-weight:600;overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:1; -webkit-box-orient:vertical;}

.gisa_layout_3830 .banner_block .banner_noslide {padding-top:15px; display:flex; flex-direction:column; gap:15px;}
.gisa_layout_3830 .banner_block .banner_noslide > div {font-size:0; border-radius:3px 3px 0 0; border:1px solid #ddd; overflow:hidden;}
.gisa_layout_3830 .banner_block .banner_noslide > div figure {font-size:0;}
.gisa_layout_3830 .banner_block .banner_noslide > div figure > img {width:100%;}

@media all and (max-width:1023px) {
  .gisa_layout_3830 {flex-direction:column;}
  .pm-gisa_album__2245845__ {width:100%;}
  .gisa_layout_3830 .banner_block {width:100%;}
  .gisa_layout_3830 .text_title {font-size:18px;}
  .pm-gisa_album__2245845__ .gisa_wrapper {flex-direction:column; gap:30px;}
  .pm-gisa_album__2245845__ ul {width:100%;}
  .pm-gisa_album__2245845__ dl dt span.title1 {font-size:16px;}
  .pm-gisa_album__2245845__ dl dt span.title2 {font-size:15px; padding-top:10px;}
  .pm-gisa_album__2245845__ ul.gisa_right {padding-left:0; margin-left:0; border-left:none;}
  .pm-gisa_album__2245845__ .gisa_right dl dt span.title1 {font-size:15px;}
  .pm-gisa_album__2245845__ .gisa_right li {padding-bottom:10px; margin-bottom:10px;}
  .gisa_layout_3830 .banner_block .item .text_box .title {font-size:14px;}
}

/*     2250925 : 뉴스기사 출력 - 앨범형      */
.gisa_layout_3831 * {margin:0; padding:0; box-sizing:border-box;}
.gisa_layout_3831 {display:flex; gap:30px; padding:0 0 50px 0;}
.gisa_layout_3831 .text_title {font-size:21px; color:var(--main-color); font-weight:700;padding:10px 0 20px 0; border-top:2px solid var(--main-color);}

.pm-gisa_album__2250925__ * {box-sizing:border-box}
.pm-gisa_album__2250925__  {width:calc(100% - 330px);}
.gisa_layout_3831 .r_gisa_block {width:330px;}
.pm-gisa_album__2250925__ a {display:block;color:#333}

.pm-gisa_album__2250925__ .gisa_wrapper {display:flex;}

.pm-gisa_album__2250925__ ul {margin:0;padding:0;list-style:none; width:50%;}
.pm-gisa_album__2250925__ ul.gisa_right {padding-left:30px; margin-left:30px; border-left:1px solid #ccc;} 
.pm-gisa_album__2250925__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-gisa_album__2250925__ li {}

.pm-gisa_album__2250925__ li > a,
.pm-gisa_album__2250925__ li > div {display:flex; flex-direction:column; width:100%;}

.pm-gisa_album__2250925__ li dl {width:100%; padding-top:20px;}

.pm-gisa_album__2250925__ .figure {margin:0 auto;box-sizing:content-box; width:100%;}
.pm-gisa_album__2250925__ .figure > div {position:relative; overflow:hidden; font-size:0; display:flex; align-items:center; justify-content:center; border:1px solid #ddd; border-radius:3px;}
.pm-gisa_album__2250925__ .figure img {display:block; width:100%;}

.pm-gisa_album__2250925__ dl dt {font-size:19px;}
.pm-gisa_album__2250925__ dl dt span {overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; line-height:1.4em;}
.pm-gisa_album__2250925__ dl dt span.title1 {color:#333; font-size:21px; font-weight:600;}
.pm-gisa_album__2250925__ dl dt span.title2 {padding-top:20px; color:#999;}

.pm-gisa_album__2250925__ .gisa_right dl dt span {-webkit-line-clamp:1;}
.pm-gisa_album__2250925__ .gisa_right li {padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #ccc;}
.pm-gisa_album__2250925__ .gisa_right li:last-child {margin-bottom:0; border-bottom:none;}
.pm-gisa_album__2250925__ .gisa_right li dl {padding-top:0;}
.pm-gisa_album__2250925__ .gisa_right dl dt span.title1 {font-size:19px;}

.gisa_layout_3831  .banner_block .item > figure {font-size:0; border-radius:3px 3px 0 0; border:1px solid #ddd; overflow:hidden;}
.gisa_layout_3831  .banner_block .item > figure > img {width:100%;}

.gisa_layout_3831 .r_gisa_block .pick_news {}
.gisa_layout_3831 .r_gisa_block .pick_news .pick_item {display:block; padding-bottom:12px; margin-bottom:12px; border-bottom:1px solid #ccc;}
.gisa_layout_3831 .r_gisa_block .pick_news .pick_item:last-child {margin:0; padding:0; border-bottom:none;}
.gisa_layout_3831 .r_gisa_block .pick_news .pick_item .cate {background:var(--main-color); color:#fff; font-size:17px; padding:3px 10px; display:inline-block;}
.gisa_layout_3831 .r_gisa_block .pick_news .pick_item .cont {display:flex; align-items:center; gap:30px;}
.gisa_layout_3831 .r_gisa_block .pick_news .pick_item .cont > p {width:calc(100% - 50px); line-height:1.4em; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; font-size:19px;}
.gisa_layout_3831 .r_gisa_block .pick_news .pick_item .cont > figure {font-size:0; overflow:hidden; border-radius:50%;}
.gisa_layout_3831 .r_gisa_block .pick_news .pick_item .cont > figure > img {width:100%;}

@media all and (max-width:1023px) {
  .gisa_layout_3831 {flex-direction:column;}
  .pm-gisa_album__2250925__ {width:100%;}
  .gisa_layout_3831 .r_gisa_block {width:100%;}
  .gisa_layout_3831 .text_title {font-size:18px;}
  .pm-gisa_album__2250925__ .gisa_wrapper {flex-direction:column; gap:30px;}
  .pm-gisa_album__2250925__ ul {width:100%;}
  .pm-gisa_album__2250925__ dl dt span.title1 {font-size:16px;}
  .pm-gisa_album__2250925__ dl dt span.title2 {font-size:15px; padding-top:10px;}
  .pm-gisa_album__2250925__ ul.gisa_right {padding-left:0; margin-left:0; border-left:none;}
  .pm-gisa_album__2250925__ .gisa_right li {padding-bottom:10px; margin-bottom:10px;}
  .pm-gisa_album__2250925__ .gisa_right dl dt span.title1 {font-size:15px;}
  .gisa_layout_3831 .r_gisa_block .pick_news .pick_item .cate {font-size:13px;}
  .gisa_layout_3831 .r_gisa_block .pick_news .pick_item .cont > p {font-size:15px;}
}



/*     2251805 : 뉴스기사 출력 - 앨범형      */
.gisa_layout_3833 * {margin:0; padding:0; box-sizing:border-box;}
.gisa_layout_3833 {display:flex; gap:30px; padding:0 0 0 0;}
.gisa_layout_3833 .text_title {font-size:21px; color:var(--main-color); font-weight:700;padding:10px 0 20px 0; border-top:2px solid var(--main-color);}

.pm-gisa_album__2251805__ * {box-sizing:border-box}
.pm-gisa_album__2251805__  {width:1047px;}
.gisa_layout_3833  .banner_block {width:330px;}
.pm-gisa_album__2251805__ a {display:block;color:#333}

.pm-gisa_album__2251805__ .gisa_wrapper {display:flex;}

.pm-gisa_album__2251805__ ul {margin:0;padding:0;list-style:none; width:100%;}
.pm-gisa_album__2251805__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}


.pm-gisa_album__2251805__ li > a,
.pm-gisa_album__2251805__ li > div {display:flex; flex-direction:column; width:100%; border:1px solid #ccc; border-radius:3px;}

.pm-gisa_album__2251805__ li dl {width:100%; padding:20px;}

.pm-gisa_album__2251805__ .figure {margin:0 auto;box-sizing:content-box; width:100%;}
.pm-gisa_album__2251805__ .figure > div {position:relative; overflow:hidden; font-size:0; display:flex; align-items:center; justify-content:center; min-height:220px;}
.pm-gisa_album__2251805__ .figure img {display:block; width:100%;}

.pm-gisa_album__2251805__ dl dt {font-size:17px;}
.pm-gisa_album__2251805__ dl dt span {overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; line-height:1.4em;}
.pm-gisa_album__2251805__ dl dt span.title1 {color:#333; font-size:19px; font-weight:600;}
.pm-gisa_album__2251805__ dl dt span.title2 {padding-top:20px; color:#999;}

.gisa_layout_3833  .banner_block .item > figure {font-size:0; overflow:hidden;}
.gisa_layout_3833  .banner_block .item:first-child > figure {border-radius:20px 20px 0 0;}
.gisa_layout_3833  .banner_block .item:last-child > figure {border-radius:0 0 20px 20px;}
.gisa_layout_3833  .banner_block .item > figure > img {width:100%;}

.gisa_layout_3833 .banner_block .banner_noslide {display:flex; flex-direction:column; gap:15px;}
.gisa_layout_3833 .banner_block .banner_noslide > div {font-size:0; border-radius:3px 3px 0 0; border:1px solid #ddd; overflow:hidden;}
.gisa_layout_3833 .banner_block .banner_noslide > div figure {font-size:0;}
.gisa_layout_3833 .banner_block .banner_noslide > div figure > img {width:100%;}

@media all and (max-width:1023px) {
  .gisa_layout_3833 .text_title {font-size:18px;}
  .pm-gisa_album__2251805__ dl dt span.title1 {font-size:16px;}
  .pm-gisa_album__2251805__ dl dt span.title2 {font-size:15px; padding-top:10px;}
}

/*     2190595 : 실선      */
.solid_line__2190595__ {display:block;position:relative;width:100%;height:100px}
.solid_line__2190595__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ddd}

.solid_line__2190595__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2190595__ {height:60px}
}

/*     2251165 : 이미지 슬라이드 + 텍스트 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.content_in {position: relative;}
.content_in .title {position: absolute; top: 0; left: 0; font-size: 25px; color: #000000; font-weight: bold;}
.pm-slide_responsive__2251165__ {max-width:1000px;margin:0 auto}
.pm-slide_responsive__2251165__.nav_true {padding-top:50px;}
.pm-slide_responsive__2251165__ .item {position:relative}
/*.pm-slide_responsive__2251165__ .item .item_inner {display:block;position:relative;border:1px solid #f1f1f1;}*/
.pm-slide_responsive__2251165__ .item img {width:100%;border:none;vertical-align:top}
.pm-slide_responsive__2251165__ .item .caption {position:absolute;left:0;right:0;top:0;padding:12px 15px;}
.pm-slide_responsive__2251165__ .item .caption:before {
	content:'';display:block;position:absolute;top:0;right:0;left:0;z-index:1;height:120%;
	background:-moz-linear-gradient(top, rgba(0, 0, 0, .75), transparent);
	background:-webkit-linear-gradient(top, rgba(0, 0, 0, .75), transparent);
	background:linear-gradient(to bottom, rgba(0, 0, 0, .75), transparent);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#00000000',GradientType=0);
}
.pm-slide_responsive__2251165__ .item .caption span {display:block;position:relative;z-index:2;font-size:13px;color:#fff;line-height:17px;letter-spacing:-.03em;}

.pm-slide_responsive__2251165__ .owl-nav {display:flex; align-items:center;  position:absolute;top:0;right:0;  transform: translateY(15%);font-size:0;text-align:center;-webkit-tap-highlight-color:transparent}
.pm-slide_responsive__2251165__ .owl-nav button[class*='owl-'] {box-sizing:border-box;width:30px;height:30px;line-height:30px !important; font-size:0;vertical-align:top;outline:none;}
.pm-slide_responsive__2251165__ .owl-nav button[class*='owl-']:before {position:relative;top:-1px;font-family:'icomoon_slider';font-size:18px;color:#bbb;vertical-align:top;}
.pm-slide_responsive__2251165__ .owl-nav button.owl-next {border-left-width:0 !important;}
.pm-slide_responsive__2251165__ .owl-nav button.owl-prev:before {content:'\e600'}
.pm-slide_responsive__2251165__ .owl-nav button.owl-next:before {content:'\e601'}
.pm-slide_responsive__2251165__ .owl-nav button.disabled {opacity:0.5;cursor:default !important}

.pm-slide_responsive__2251165__ .owl-dots {box-sizing:border-box;margin-top:10px;ont-size:0;text-align:center}
.pm-slide_responsive__2251165__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_responsive__2251165__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_responsive__2251165__ .owl-dots .owl-dot.active span,
.pm-slide_responsive__2251165__ .owl-dots .owl-dot:hover span {background:#f07c00}

.pm-slide_responsive__2251165__.empty__2251165__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:1024px){
	.content_in {}
	.pm-slide_responsive__2251165__.nav_true {padding-top:60px;}
	.pm-slide_responsive__2251165__ .item_inner {overflow:hidden; border-radius:3px;}
	.pm-slide_responsive__2251165__ .item_inner:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:3;border:0 solid #f07c00;transition:border .1s ease-in-out;}
	.pm-slide_responsive__2251165__ .item img {transform:scale(1);transition:transform .3s ease-in-out;}
	.pm-slide_responsive__2251165__ .item .caption {padding:25px 30px;}
	.pm-slide_responsive__2251165__ .item .caption span {font-size:18px;line-height:22px;}
	.pm-slide_responsive__2251165__ .item:hover .item_inner:before {content:'';border-width:8px;}
	.pm-slide_responsive__2251165__ .item:hover img {transform:scale(1.1);}

	.pm-slide_responsive__2251165__ .owl-nav button[class*='owl-'] {/*width:45px;height:45px;*/}
	.pm-slide_responsive__2251165__ .owl-nav button[class*='owl-']:before {top:auto;font-size:20px;}
	.content_in .title {font-size: 17px; padding-top:8px;}
}

@media all and (min-width:1024px){
	.content_in .title {font-size:21px; padding-top:0px;}
}

  @media all and (max-width:1023px){
  .content_in .title {font-size:18px;}
  span.owl_num {font-size:14px;} 
  }

/*     2251175 : 이미지 슬라이드 + 텍스트 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.content_in {position: relative;}
.content_in .title {position: absolute; top: 0; left: 0; font-size: 25px; color: #000000; font-weight: bold;}
.pm-slide_responsive__2251175__ {max-width:px;margin:0 auto}
.pm-slide_responsive__2251175__.nav_true {padding-top:50px;}
.pm-slide_responsive__2251175__ .item {position:relative}
.pm-slide_responsive__2251175__ .item .item_inner {display:block;position:relative;border:1px solid #f1f1f1;}
.pm-slide_responsive__2251175__ .item img {width:100%;border:none;vertical-align:top}
.pm-slide_responsive__2251175__ .item .caption {position:absolute;left:0;right:0;top:0;padding:12px 15px;}
.pm-slide_responsive__2251175__ .item .caption:before {
	content:'';display:block;position:absolute;top:0;right:0;left:0;z-index:1;height:120%;
	background:-moz-linear-gradient(top, rgba(0, 0, 0, .75), transparent);
	background:-webkit-linear-gradient(top, rgba(0, 0, 0, .75), transparent);
	background:linear-gradient(to bottom, rgba(0, 0, 0, .75), transparent);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#00000000',GradientType=0);
}
.pm-slide_responsive__2251175__ .item .caption span {display:block;position:relative;z-index:2;font-size:13px;color:#fff;line-height:17px;letter-spacing:-.03em;}

.pm-slide_responsive__2251175__ .owl-nav {display:flex; align-items:center; position:absolute;top:0;transform: translateY(17%);right:0;font-size:0;text-align:center;-webkit-tap-highlight-color:transparent}
.pm-slide_responsive__2251175__ .owl-nav button[class*='owl-'] {box-sizing:border-box;width:30px;height:30px;line-height:30px !important; font-size:0;vertical-align:top;outline:none;}
.pm-slide_responsive__2251175__ .owl-nav button[class*='owl-']:before {position:relative;top:-1px;font-family:'icomoon_slider';font-size:18px;color:#bbb;vertical-align:top;}
.pm-slide_responsive__2251175__ .owl-nav button.owl-next {border-left-width:0 !important;}
.pm-slide_responsive__2251175__ .owl-nav button.owl-prev:before {content:'\e600'}
.pm-slide_responsive__2251175__ .owl-nav button.owl-next:before {content:'\e601'}
.pm-slide_responsive__2251175__ .owl-nav button.disabled {opacity:0.5;cursor:default !important}

.pm-slide_responsive__2251175__ .owl-dots {box-sizing:border-box;margin-top:10px;ont-size:0;text-align:center}
.pm-slide_responsive__2251175__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_responsive__2251175__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_responsive__2251175__ .owl-dots .owl-dot.active span,
.pm-slide_responsive__2251175__ .owl-dots .owl-dot:hover span {background:#f07c00}

.pm-slide_responsive__2251175__.empty__2251175__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:1024px){
	.pm-slide_responsive__2251175__.nav_true {padding-top:60px;}
	.pm-slide_responsive__2251175__ .item_inner {overflow:hidden; border-radius:3px;}
	.pm-slide_responsive__2251175__ .item_inner:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:3;border:0 solid #f07c00;transition:border .1s ease-in-out;}
	.pm-slide_responsive__2251175__ .item img {transform:scale(1);transition:transform .3s ease-in-out;}
	.pm-slide_responsive__2251175__ .item .caption {padding:25px 30px;}
	.pm-slide_responsive__2251175__ .item .caption span {font-size:18px;line-height:22px;}
	.pm-slide_responsive__2251175__ .item:hover .item_inner:before {content:'';border-width:8px;}
	.pm-slide_responsive__2251175__ .item:hover img {transform:scale(1.1);}

	.pm-slide_responsive__2251175__ .owl-nav button[class*='owl-'] {/*width:45px;height:45px;*/}
	.pm-slide_responsive__2251175__ .owl-nav button[class*='owl-']:before {top:auto;font-size:20px;}
	.content_in .title {font-size: 19px;}
}

@media all and (min-width:1025px){
	.content_in .title {font-size: 21px;}
}

span.owl_num {font-size:20px;}

  @media all and (max-width:1023px){
  .content_in .title {font-size:18px;}
  span.owl_num {font-size:14px;} 
  }

/*     2251195 : 이미지 슬라이드 + 텍스트 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.content_in {position: relative;}
.content_in .title {position: absolute; top: 0; left: 0; font-size: 25px; color: #000000; font-weight: bold;}
.pm-slide_responsive__2251195__ {max-width:px;margin:0 auto}
.pm-slide_responsive__2251195__.nav_true {padding-top:50px;}
.pm-slide_responsive__2251195__ .item {position:relative}
.pm-slide_responsive__2251195__ .item .item_inner {display:block;position:relative;border:1px solid #f1f1f1;}
.pm-slide_responsive__2251195__ .item img {width:100%;border:none;vertical-align:top}
.pm-slide_responsive__2251195__ .item .caption {position:absolute;left:0;right:0;top:0;padding:12px 15px;}
.pm-slide_responsive__2251195__ .item .caption:before {
	content:'';display:block;position:absolute;top:0;right:0;left:0;z-index:1;height:120%;
	background:-moz-linear-gradient(top, rgba(0, 0, 0, .75), transparent);
	background:-webkit-linear-gradient(top, rgba(0, 0, 0, .75), transparent);
	background:linear-gradient(to bottom, rgba(0, 0, 0, .75), transparent);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#00000000',GradientType=0);
}
.pm-slide_responsive__2251195__ .item .caption span {display:block;position:relative;z-index:2;font-size:13px;color:#fff;line-height:17px;letter-spacing:-.03em;}

.pm-slide_responsive__2251195__ .owl-nav {display:flex; align-items:center; position:absolute;top:0;transform: translateY(17%);right:0;font-size:0;text-align:center;-webkit-tap-highlight-color:transparent}
.pm-slide_responsive__2251195__ .owl-nav button[class*='owl-'] {box-sizing:border-box;width:30px;height:30px;line-height:30px !important; font-size:0;vertical-align:top;outline:none;}
.pm-slide_responsive__2251195__ .owl-nav button[class*='owl-']:before {position:relative;top:-1px;font-family:'icomoon_slider';font-size:18px;color:#bbb;vertical-align:top;}
.pm-slide_responsive__2251195__ .owl-nav button.owl-next {border-left-width:0 !important;}
.pm-slide_responsive__2251195__ .owl-nav button.owl-prev:before {content:'\e600'}
.pm-slide_responsive__2251195__ .owl-nav button.owl-next:before {content:'\e601'}
.pm-slide_responsive__2251195__ .owl-nav button.disabled {opacity:0.5;cursor:default !important}

.pm-slide_responsive__2251195__ .owl-dots {box-sizing:border-box;margin-top:10px;ont-size:0;text-align:center}
.pm-slide_responsive__2251195__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_responsive__2251195__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_responsive__2251195__ .owl-dots .owl-dot.active span,
.pm-slide_responsive__2251195__ .owl-dots .owl-dot:hover span {background:#f07c00}

.pm-slide_responsive__2251195__.empty__2251195__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:1024px){
	.pm-slide_responsive__2251195__.nav_true {padding-top:60px;}
	.pm-slide_responsive__2251195__ .item_inner {overflow:hidden; border-radius:3px;}
	.pm-slide_responsive__2251195__ .item_inner:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:3;border:0 solid #f07c00;transition:border .1s ease-in-out;}
	.pm-slide_responsive__2251195__ .item img {transform:scale(1);transition:transform .3s ease-in-out;}
	.pm-slide_responsive__2251195__ .item .caption {padding:25px 30px;}
	.pm-slide_responsive__2251195__ .item .caption span {font-size:18px;line-height:22px;}
	.pm-slide_responsive__2251195__ .item:hover .item_inner:before {content:'';border-width:8px;}
	.pm-slide_responsive__2251195__ .item:hover img {transform:scale(1.1);}

	.pm-slide_responsive__2251195__ .owl-nav button[class*='owl-'] {/*width:45px;height:45px;*/}
	.pm-slide_responsive__2251195__ .owl-nav button[class*='owl-']:before {top:auto;font-size:20px;}
	.content_in .title {font-size: 19px;}
}


@media all and (min-width:1024px){
	.content_in .title {font-size: 21px;}
}
span.owl_num {font-size:20px;}

@media all and (max-width:1023px){
.content_in .title {font-size:18px;}
span.owl_num {font-size:14px;} 
}

/*     2251185 : 이미지 슬라이드 + 텍스트 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.content_in {position: relative;}
.content_in .title {position: absolute; top: 0; left: 0; font-size: 25px; color: #000000; font-weight: bold;}
.pm-slide_responsive__2251185__ {max-width:px;margin:0 auto}
.pm-slide_responsive__2251185__.nav_true {padding-top:50px;}
.pm-slide_responsive__2251185__ .item {position:relative}
.pm-slide_responsive__2251185__ .item .item_inner {display:block;position:relative;border:1px solid #f1f1f1;}
.pm-slide_responsive__2251185__ .item img {width:100%;border:none;vertical-align:top}
.pm-slide_responsive__2251185__ .item .caption {position:absolute;left:0;right:0;top:0;padding:12px 15px;}
.pm-slide_responsive__2251185__ .item .caption:before {
	content:'';display:block;position:absolute;top:0;right:0;left:0;z-index:1;height:120%;
	background:-moz-linear-gradient(top, rgba(0, 0, 0, .75), transparent);
	background:-webkit-linear-gradient(top, rgba(0, 0, 0, .75), transparent);
	background:linear-gradient(to bottom, rgba(0, 0, 0, .75), transparent);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#00000000',GradientType=0);
}
.pm-slide_responsive__2251185__ .item .caption span {display:block;position:relative;z-index:2;font-size:13px;color:#fff;line-height:17px;letter-spacing:-.03em;}

.pm-slide_responsive__2251185__ .owl-nav {display:flex; align-items:center; position:absolute;top:0;transform: translateY(17%);right:0;font-size:0;text-align:center;-webkit-tap-highlight-color:transparent}
.pm-slide_responsive__2251185__ .owl-nav button[class*='owl-'] {box-sizing:border-box;width:30px;height:30px;line-height:30px !important; font-size:0;vertical-align:top;outline:none;}
.pm-slide_responsive__2251185__ .owl-nav button[class*='owl-']:before {position:relative;top:-1px;font-family:'icomoon_slider';font-size:18px;color:#bbb;vertical-align:top;}
.pm-slide_responsive__2251185__ .owl-nav button.owl-next {border-left-width:0 !important;}
.pm-slide_responsive__2251185__ .owl-nav button.owl-prev:before {content:'\e600'}
.pm-slide_responsive__2251185__ .owl-nav button.owl-next:before {content:'\e601'}
.pm-slide_responsive__2251185__ .owl-nav button.disabled {opacity:0.5;cursor:default !important}

.pm-slide_responsive__2251185__ .owl-dots {box-sizing:border-box;margin-top:10px;ont-size:0;text-align:center}
.pm-slide_responsive__2251185__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_responsive__2251185__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_responsive__2251185__ .owl-dots .owl-dot.active span,
.pm-slide_responsive__2251185__ .owl-dots .owl-dot:hover span {background:#f07c00}

.pm-slide_responsive__2251185__.empty__2251185__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:1024px){
	.pm-slide_responsive__2251185__.nav_true {padding-top:60px;}
	.pm-slide_responsive__2251185__ .item_inner {overflow:hidden; border-radius:3px;}
	.pm-slide_responsive__2251185__ .item_inner:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:3;border:0 solid #f07c00;transition:border .1s ease-in-out;}
	.pm-slide_responsive__2251185__ .item img {transform:scale(1);transition:transform .3s ease-in-out;}
	.pm-slide_responsive__2251185__ .item .caption {padding:25px 30px;}
	.pm-slide_responsive__2251185__ .item .caption span {font-size:18px;line-height:22px;}
	.pm-slide_responsive__2251185__ .item:hover .item_inner:before {content:'';border-width:8px;}
	.pm-slide_responsive__2251185__ .item:hover img {transform:scale(1.1);}

	.pm-slide_responsive__2251185__ .owl-nav button[class*='owl-'] {/*width:45px;height:45px;*/}
	.pm-slide_responsive__2251185__ .owl-nav button[class*='owl-']:before {top:auto;font-size:20px;}
	.content_in .title {font-size: 19px;}
}

@media all and (min-width:1024px){
	.content_in .title {font-size: 21px;}
}

span.owl_num {font-size:20px;}

  @media all and (max-width:1023px){
  .content_in .title {font-size:18px;}
  span.owl_num {font-size:14px;} 
  }

/*     2251635 : 공백      */
.solid_line__2251635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__2251635__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2251635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2251635__ {height:30px}
}

/*     2194935 : 한줄 텍스트      */
.text__2194935__ * {margin:0; padding:0; box-sizing:border-box;}
.text__2194935__ {position:relative; display:flex; align-items:center; padding:10px 0 20px 0; border-top:2px solid var(--main-color);}
.text__2194935__ .text_title {font-size:21px; color:var(--main-color); font-weight:700;}


@media all and (max-width:1023px){
.text__2194935__ .text_title {font-size:18px;}
}

/*     2194945 : YouTube 동영상 플레이어      */
/* farm */
.farm__2194945__ {display:table;width:100%}
.farm__2194945__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__2194945__ {display:block;overflow:hidden;position:relative;height:0;padding:0; border-radius:20px;}
.player__2194945__ .player-item,
.player__2194945__ iframe,
.player__2194945__ embed,
.player__2194945__ object,
.player__2194945__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__2194945__.player-16by9 {padding-bottom:56.25%}
.player__2194945__.player-4by3 {padding-bottom:75%}

/*     2194965 : YouTube 동영상 플레이어      */
/* farm */
.farm__2194965__ {display:table;width:100%}
.farm__2194965__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__2194965__ {display:block;overflow:hidden;position:relative;height:0;padding:0; border-radius:20px;}
.player__2194965__ .player-item,
.player__2194965__ iframe,
.player__2194965__ embed,
.player__2194965__ object,
.player__2194965__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__2194965__.player-16by9 {padding-bottom:56.25%}
.player__2194965__.player-4by3 {padding-bottom:75%}

/*     2251875 : YouTube 동영상 플레이어      */
/* farm */
.farm__2251875__ {display:table;width:100%}
.farm__2251875__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__2251875__ {display:block;overflow:hidden;position:relative;height:0;padding:0; border-radius:20px;}
.player__2251875__ .player-item,
.player__2251875__ iframe,
.player__2251875__ embed,
.player__2251875__ object,
.player__2251875__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__2251875__.player-16by9 {padding-bottom:56.25%}
.player__2251875__.player-4by3 {padding-bottom:75%}

/*     2251885 : YouTube 동영상 플레이어      */
/* farm */
.farm__2251885__ {display:table;width:100%}
.farm__2251885__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__2251885__ {display:block;overflow:hidden;position:relative;height:0;padding:0; border-radius:20px;}
.player__2251885__ .player-item,
.player__2251885__ iframe,
.player__2251885__ embed,
.player__2251885__ object,
.player__2251885__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__2251885__.player-16by9 {padding-bottom:56.25%}
.player__2251885__.player-4by3 {padding-bottom:75%}

/*     2251655 : 공백      */
.solid_line__2251655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__2251655__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2251655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2251655__ {height:60px}
}

/*     2189615 : 한줄 텍스트      */
.mid_banner__2189615__ * {margin:0; padding:0; box-sizing:border-box;}
.mid_banner__2189615__ .cont_mid {position:relative; padding-bottom:50px;}
.mid_banner__2189615__ .cont_mid .swiper-wrapper {}
.mid_banner__2189615__ .cont_mid .swiper-wrapper .item {border-radius:3px; border:1px solid #ddd; overflow:hidden;}
.mid_banner__2189615__ .cont_mid .swiper-wrapper .item .img_box {font-size:0;}
.mid_banner__2189615__ .cont_mid .swiper-wrapper .item .img_box > img {width:100%; height:100%;}
.mid_banner__2189615__ .title_wrap .swiper_custom {position:absolute; display:flex; align-items:center; right:0; bottom:10px; gap:5px;}

.mid_banner__2189615__ .title_wrap {position:relative;}
.mid_banner__2189615__ .title_wrap .swiper_custom .swiper-button-prev,
.mid_banner__2189615__ .title_wrap .swiper_custom .swiper-button-next {position:static; margin:0; background:#00000036; width:30px; height:30px; border-radius:50%; padding:10px;}
.mid_banner__2189615__ .title_wrap .swiper_custom .swiper-button-prev:hover,
.mid_banner__2189615__ .title_wrap .swiper_custom .swiper-button-next:hover {background:#0000006e;}
.mid_banner__2189615__ .title_wrap .swiper_custom .swiper-button-prev:after,
.mid_banner__2189615__ .title_wrap .swiper_custom .swiper-button-next:after {font-size:14px; color:#fff; font-weight:600;}

